`<codedCharSet>` | (base coded character set) identifies a public or private coded character set which is used as a basic component of a writing system declaration.
Attributes: |
Example |
Note | Reference to a coded character set makes the set of bit-pattern-to-character mappings defined in the coded character set available for use in text encoded with the writing system declaration. Unless the character inventory and mappings are modified by the `<exceptions>` element, any character in any base coded character set may be used with its standard meaning within text to which the writing system declaration applies. In order to make the mappings of bit patterns to characters more explicit than they sometimes are in character-set standards, the TEI will provide standard writing system declarations which document the bit-pattern-to-character mappings defined by various commonly used coded character sets.
Tagset | auxiliary tag set for writing system declarations
Class | baseStandard
Filename | `teiwsd2`
Content: | An empty element.
Parents | characters
Children | [none]
Declaration |
    <!ELEMENT codedCharSet  - O  EMPTY                              >
    <!ATTLIST codedCharSet       %a.global
                                 %a.baseStandard                    >
See | 25.4.1

Back to index